Por que não consigo me conectar ao Skype para Mac OS X depois da atualização?

Recomendamos que nossos clientes do Skype para Mac OS X façam a atualização para a versão mais recente do Skype. Alguns dos usuários que fizeram a atualização para o Skype 5.0 ou versão mais recente não conseguirão se conectar porque o Skype 5.0 ou versão mais recente funciona em sistemas Intel, com o sistema operacional Leopard*, Snow Leopard ou Lion instalado.

Oferecemos nossas sinceras desculpas por eventuais transtornos causados.

Para voltar a usar o Skype, acesse a página de downloads e clique em Baixar agora.

A página de downloads mostra uma versão do Skype para Mac OS X compatível com seu sistema.

*O Mac OS X v10.5 Leopard não é compatível com o Skype para Mac 6.4 e versões mais recentes.

Isso respondeu à sua pergunta?

Obrigado pelo seu feedback.

Você sabia que pode fazer chamadas com vídeo com três ou mais pessoas, em qualquer lugar do mundo, com o Skype Premium? Saiba mais.

De que outras maneiras podemos ajudar?

Você sempre pode colocar sua dúvida em nossa comunidade ou, se você tiver algum feedback que possa nos ajudar a melhorar estas Perguntas frequentes, pode deixá-lo abaixo. Saiba mais sobre o suporte do Skype.

Importante: Não insira nenhuma informação pessoal (como seu Nome Skype, endereço de e-mail, conta da Microsoft, senha, nome real ou número de telefone) no campo abaixo.

Compartilhar este artigo